简单,up也有分

jhfmail 2004-10-28 05:00:29
用J2Me开发的程序,当下载到手机时,是不是此手机就已存在了CLDC类包,和MIDP类包,
当下载到PDA(例如操作系统为windows CE时),那么PDA必须还要下载CLDC包和MIDP包吗?(如果没有的话)
...全文
52 点赞 收藏 7
写回复
7 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
jhfmail 2004-10-29
我现在想明白了,手机制造商在生产手机时就已将这些包写到了芯片中去了,PDA和手机应是一样的,正如javask所说,用户不能下载这些包(出于安全考屡),以上为我的理解,结贴
回复
haiqingzh 2004-10-29
应该不要吧!
回复
sbamdanb00 2004-10-29
请在标题中说明问题
回复
Javask 2004-10-29
支持CLDC的java虚拟机必须使用内置的类加载程序,用户不能覆盖或替换,只是处于安全考虑。
回复
wandou999 2004-10-29
uuuuuuuuuup
回复
tom2005 2004-10-28
up
回复
liumt88 2004-10-28
up
回复
发动态
发帖子
J2ME
创建于2007-09-28

1.3w+

社区成员

Java J2ME
申请成为版主
社区公告
暂无公告